<?php
namespace User\Controller;

use Think\Page;

class CheckController extends BaseUserController
{
    public function index()
    {
        $count = M('Photo')->count();
        $page = new Page($count, 25);
        $list = M('Photo')->order('time DESC')
            ->limit($page->firstRow . ',' . $page->listRows)
            ->select();
        $this->assign('page', $page->show());
        $this->assign('list', $list);
        $this->display();
    }
}